/* Unpublished */
.system-unpublished {
background: #44585B;
/*border-top: 4px solid #092929;
border-bottom: 4px solid #092929;*/
}

/* System Messages */
#system-message    { margin: 0px; padding: 0; }
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0000FF; background-color: #84A7DB; margin: 0px; padding: 10px; list-style: none; border-top: 3px solid #0000FF; border-bottom: 3px solid #0000FF; }

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #FF0000; background-color: #E6C0C0; border-top: 3px solid #ff0000; border-bottom: 3px solid #ff0000; }

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #0000FF; background: #84A7DB; border-top: 3px solid #0000FF; border-bottom: 3px solid #0000FF; }

/* Debug */
#system-debug     { color: #ccc; background-color: #fff; margin: 0px; padding: 10px; }
#system-debug div { font-size: 11px; }
